@charset "utf-8";

.sectionHeader {
	font-size: 40px;
	text-align: center;
	font-family: "Rockwell", Perpetua, Georgia;
	color:#5E548E;
}

.jokeLead {
	font-size: 24px;
	text-align: center;
	font-family: "Georgia", Rockwell, Perpetua;
	color:#5E548E;
}

.punchLine {
	font-size: 72px;
	text-align: center;
	font-family: "Georgia", Rockwell, Perpetua;
	color:#5E548E;
}

.listStyle {
	font-size: 40px;
	font-family: "Rockwell", Perpetua, Georgia;
	color:#5E548E;
}

table {
   /*border-collapse: collapse;*/
}

.center {
    margin-left:auto;
    margin-right:auto;
}

nav td {
    background-color:#FFD6FF;
    width:100px;
    height:40px;
    font-size:24px;
    color:#C8B6FF;
    text-align:center;
    border:1px solid black;
    border-radius:15px;
}







